--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767; Owner: -
--

COPY virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	2438cf04-238a-4f44-88b5-111962920e46	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.097767+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001AE60100A02C1041E4C6FEFF013A5941E7FA0100001D104106BCFEFF013A594182FC0100001D104159BBFEFFFB3A5941A4E70100A02C10413CC6FEFFFB3A59411AE60100A02C1041E4C6FEFF013A5941	22640006613000	4	2022
2	VirksomheterPåRuter1km	0cfb0c42-d974-4e25-93d7-be0fb1e07946	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.097612+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008EE40100A02C10418BC7FEFF073959414EF90100001D1041B3BCFEFF07395941E7FA0100001D104106BCFEFF013A59411AE60100A02C1041E4C6FEFF013A59418EE40100A02C10418BC7FEFF07395941	22640006612000	4	2022
3	VirksomheterPåRuter1km	c1dd11dc-9f98-4cf3-9697-227fe906d741	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.097469+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004E30100A02C104133C8FEFF0D385941B4F70100001D104160BDFEFF0D3859414EF90100001D1041B3BCFEFF073959418EE40100A02C10418BC7FEFF0739594104E30100A02C104133C8FEFF0D385941	22640006611000	2	2022
4	VirksomheterPåRuter1km	8b07485a-0e43-4bdf-8030-8370b350d96b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.072737+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B4F70100001D104160BDFEFF0D3859411E0D0200600D10413AB2FEFF0D385941C80E0200600D104188B1FEFF073959414EF90100001D1041B3BCFEFF07395941B4F70100001D104160BDFEFF0D385941	22630006611000	7	2022
5	VirksomheterPåRuter1km	bc41d286-4411-4794-a623-a342371273eb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.073248+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BCFF0100001D1041FDB9FEFFEF3C594176150200600D1041B9AEFEFFEF3C594124170200600D104105AEFEFFE93D59415A010200001D104151B9FEFFE93D5941BCFF0100001D1041FDB9FEFFEF3C5941	22630006616000	2	2022
6	VirksomheterPåRuter1km	a538e7d3-fc7b-4069-ac6d-eb5495f5f9e4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.073123+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BCFF0100001D1041FDB9FEFFEF3C594120FE0100001D1041AABAFEFFF53B5941C9130200600D10416CAFFEFFF53B594176150200600D1041B9AEFEFFEF3C5941BCFF0100001D1041FDB9FEFFEF3C5941	22630006615000	2	2022
7	VirksomheterPåRuter1km	e57ae063-539e-431d-99db-23a75442a474	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.072998+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E7FA0100001D104106BCFEFF013A59416F100200600D1041D2B0FEFF013A59411A120200600D104120B0FEFFFB3A594182FC0100001D104159BBFEFFFB3A5941E7FA0100001D104106BCFEFF013A5941	22630006613000	1	2022
8	VirksomheterPåRuter1km	f993e06e-2d3a-4dfa-9633-6b29ec50c0d8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.07287+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004EF90100001D1041B3BCFEFF07395941C80E0200600D104188B1FEFF073959416F100200600D1041D2B0FEFF013A5941E7FA0100001D104106BCFEFF013A59414EF90100001D1041B3BCFEFF07395941	22630006612000	13	2022
9	VirksomheterPåRuter1km	7453a786-7833-4c54-a5e1-c5ed5a7b7fee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.132432+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008CD30100403C1041CED0FEFFFB3A5941A4E70100A02C10413CC6FEFFFB3A594136E90100A02C104196C5FEFFF53B594108D50100403C10412CD0FEFFF53B59418CD30100403C1041CED0FEFFFB3A5941	22650006614000	5	2022
10	VirksomheterPåRuter1km	1f776534-26a8-4c56-9380-189b09cfb04f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.132305+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008CD30100403C1041CED0FEFFFB3A59410CD20100403C104172D1FEFF013A59411AE60100A02C1041E4C6FEFF013A5941A4E70100A02C10413CC6FEFFFB3A59418CD30100403C1041CED0FEFFFB3A5941	22650006613000	7	2022
11	VirksomheterPåRuter1km	ab871185-eee0-4dfb-8709-95c19591d6aa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.022195+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F038040080FB0F419AA9FEFF253459418B35040080FB0F414FAAFEFF2B335941E062040040DC0F419C9EFEFF2B3359416766040040DC0F41DE9DFEFF25345941F038040080FB0F419AA9FEFF25345941	22610006606000	1	2022
12	VirksomheterPåRuter1km	2552608d-d673-4bc5-9ff8-36770d7966e1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.989716+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006766040040DC0F41DE9DFEFF253459418395040000BD0F41CA91FEFF253459412E99040000BD0F410891FEFF1F355941F069040040DC0F41219DFEFF1F3559416766040040DC0F41DE9DFEFF25345941	22600006607000	12	2022
13	VirksomheterPåRuter1km	fbe992b6-d248-4d60-9cb0-9e345e4ddb77	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.989019+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E062040040DC0F419C9EFEFF2B335941DB91040000BD0F418C92FEFF2B3359418395040000BD0F41CA91FEFF253459416766040040DC0F41DE9DFEFF25345941E062040040DC0F419C9EFEFF2B335941	22600006606000	4	2022
14	VirksomheterPåRuter1km	a98a6de4-f6b0-4cee-ab82-13bd4c163bf2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.988239+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000575F040040DC0F41569FFEFF31325941308E040000BD0F414F93FEFF31325941DB91040000BD0F418C92FEFF2B335941E062040040DC0F419C9EFEFF2B335941575F040040DC0F41569FFEFF31325941	22600006605000	3	2022
15	VirksomheterPåRuter1km	24951b28-cef7-43bc-8cc8-6b1e6efc6fef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.986886+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000575F040040DC0F41569FFEFF31325941D95B040040DC0F4114A0FEFF373159418B8A040000BD0F411294FEFF37315941308E040000BD0F414F93FEFF31325941575F040040DC0F41569FFEFF31325941	22600006604000	3	2022
16	VirksomheterPåRuter1km	66497336-9c5a-4d7a-a309-b81d87843ccb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.964643+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008395040000BD0F41CA91FEFF253459414EC60400C09D0F415985FEFF2534594118CA0400C09D0F418E84FEFF1F3559412E99040000BD0F410891FEFF1F3559418395040000BD0F41CA91FEFF25345941	22590006607000	30	2022
17	VirksomheterPåRuter1km	26b5808c-d91b-438d-99ea-6590bbfda1a5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.964519+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DB91040000BD0F418C92FEFF2B33594180C20400C09D0F412186FEFF2B3359414EC60400C09D0F415985FEFF253459418395040000BD0F41CA91FEFF25345941DB91040000BD0F418C92FEFF2B335941	22590006606000	14	2022
18	VirksomheterPåRuter1km	993c0ea2-cd49-43e0-a99a-431b8aea6441	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.964394+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000308E040000BD0F414F93FEFF31325941B9BE0400C09D0F41ED86FEFF3132594180C20400C09D0F412186FEFF2B335941DB91040000BD0F418C92FEFF2B335941308E040000BD0F414F93FEFF31325941	22590006605000	3	2022
19	VirksomheterPåRuter1km	6e078546-5967-47c4-90f0-90763160f505	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.964269+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008B8A040000BD0F411294FEFF37315941EEBA0400C09D0F41B487FEFF37315941B9BE0400C09D0F41ED86FEFF31325941308E040000BD0F414F93FEFF313259418B8A040000BD0F411294FEFF37315941	22590006604000	1	2022
20	VirksomheterPåRuter1km	06152727-4674-4afe-96c2-3d8aa16192b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.964144+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008B8A040000BD0F411294FEFF37315941EE86040000BD0F41D294FEFF3D30594128B70400C09D0F417B88FEFF3D305941EEBA0400C09D0F41B487FEFF373159418B8A040000BD0F411294FEFF37315941	22590006603000	1	2022
21	VirksomheterPåRuter1km	1839e7c3-73ad-458d-9f56-2bd4ea55edf4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.938709+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004EC60400C09D0F415985FEFF25345941C9F80400807E0F418A78FEFF25345941BBFC0400807E0F41B977FEFF1F35594118CA0400C09D0F418E84FEFF1F3559414EC60400C09D0F415985FEFF25345941	22580006607000	15	2022
22	VirksomheterPåRuter1km	575cf1f1-02cd-4627-b2d7-1e23eb9cfea3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.938581+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080C20400C09D0F412186FEFF2B335941DCF40400807E0F415979FEFF2B335941C9F80400807E0F418A78FEFF253459414EC60400C09D0F415985FEFF2534594180C20400C09D0F412186FEFF2B335941	22580006606000	1	2022
23	VirksomheterPåRuter1km	5d478c06-245e-4fba-905e-cdfa9c558b30	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.938452+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B9BE0400C09D0F41ED86FEFF31325941F0F00400807E0F412B7AFEFF31325941DCF40400807E0F415979FEFF2B33594180C20400C09D0F412186FEFF2B335941B9BE0400C09D0F41ED86FEFF31325941	22580006605000	2	2022
24	VirksomheterPåRuter1km	6493eea8-98e4-4cbe-b1ed-ae4acbc73486	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.938316+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EEBA0400C09D0F41B487FEFF3731594101ED0400807E0F41FA7AFEFF37315941F0F00400807E0F412B7AFEFF31325941B9BE0400C09D0F41ED86FEFF31325941EEBA0400C09D0F41B487FEFF37315941	22580006604000	3	2022
25	VirksomheterPåRuter1km	809d6e4b-0d27-4e80-81d5-f82bd308471d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.912938+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DCF40400807E0F415979FEFF2B335941FD280500405F0F41326CFEFF2B335941152D0500405F0F415B6BFEFF25345941C9F80400807E0F418A78FEFF25345941DCF40400807E0F415979FEFF2B335941	22570006606000	58	2022
26	VirksomheterPåRuter1km	a6704e53-3028-4ff6-8c41-858790776335	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.91281+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0F00400807E0F412B7AFEFF31325941EC240500405F0F410A6DFEFF31325941FD280500405F0F41326CFEFF2B335941DCF40400807E0F415979FEFF2B335941F0F00400807E0F412B7AFEFF31325941	22570006605000	88	2022
27	VirksomheterPåRuter1km	37114620-97cd-4001-8371-f180126944b3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.912685+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000018E90400807E0F41C97BFEFF3D305941D31C0500405F0F41B36EFEFF3D305941D9200500405F0F41DF6DFEFF3731594101ED0400807E0F41FA7AFEFF3731594118E90400807E0F41C97BFEFF3D305941	22570006603000	10	2022
28	VirksomheterPåRuter1km	5813b472-1e75-4057-a85d-3ec14ba07ce9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.912556+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000018E90400807E0F41C97BFEFF3D30594131E50400807E0F41967CFEFF432F5941C3180500405F0F418A6FFEFF432F5941D31C0500405F0F41B36EFEFF3D30594118E90400807E0F41C97BFEFF3D305941	22570006602000	2	2022
29	VirksomheterPåRuter1km	a0d1bf4a-9371-4b87-8073-f73b8dd32ded	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.890324+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000152D0500405F0F415B6BFEFF253459412D63050000400F41C85DFEFF253459416F67050000400F41E95CFEFF1F35594129310500405F0F41846AFEFF1F355941152D0500405F0F415B6BFEFF25345941	22560006607000	20	2022
30	VirksomheterPåRuter1km	73206c20-11d9-46a3-ade1-b7ab0eebbc5f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.8902+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FD280500405F0F41326CFEFF2B335941F45E050000400F41A75EFEFF2B3359412D63050000400F41C85DFEFF25345941152D0500405F0F415B6BFEFF25345941FD280500405F0F41326CFEFF2B335941	22560006606000	236	2022
31	VirksomheterPåRuter1km	e7219512-9234-453f-bdf0-be5f3ca1d10f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.890076+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EC240500405F0F410A6DFEFF31325941B85A050000400F41855FFEFF31325941F45E050000400F41A75EFEFF2B335941FD280500405F0F41326CFEFF2B335941EC240500405F0F410A6DFEFF31325941	22560006605000	66	2022
32	VirksomheterPåRuter1km	f76b97ce-c97b-4fe7-8717-b5441aebb37d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.889952+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D9200500405F0F41DF6DFEFF373159418456050000400F416460FEFF37315941B85A050000400F41855FFEFF31325941EC240500405F0F410A6DFEFF31325941D9200500405F0F41DF6DFEFF37315941	22560006604000	92	2022
33	VirksomheterPåRuter1km	23eb6111-55b0-40fa-a2ca-a723a5eaa878	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.889826+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D31C0500405F0F41B36EFEFF3D3059414F52050000400F413E61FEFF3D3059418456050000400F416460FEFF37315941D9200500405F0F41DF6DFEFF37315941D31C0500405F0F41B36EFEFF3D305941	22560006603000	40	2022
34	VirksomheterPåRuter1km	bfd21dbd-884f-4be1-8b88-75ef099dcd8c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.868909+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002D63050000400F41C85DFEFF25345941329B0500C0200F41D14FFEFF25345941989F0500C0200F41EA4EFEFF1F3559416F67050000400F41E95CFEFF1F3559412D63050000400F41C85DFEFF25345941	22550006607000	5	2022
35	VirksomheterPåRuter1km	a2875bba-6600-4bb7-8d2b-52df0fd769b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.868783+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F45E050000400F41A75EFEFF2B335941CE960500C0200F41B650FEFF2B335941329B0500C0200F41D14FFEFF253459412D63050000400F41C85DFEFF25345941F45E050000400F41A75EFEFF2B335941	22550006606000	22	2022
36	VirksomheterPåRuter1km	370e9998-8574-4600-ad6b-40d7276a357a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.868645+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B85A050000400F41855FFEFF313259416C920500C0200F419D51FEFF31325941CE960500C0200F41B650FEFF2B335941F45E050000400F41A75EFEFF2B335941B85A050000400F41855FFEFF31325941	22550006605000	50	2022
37	VirksomheterPåRuter1km	55b5354c-ee9e-4054-9b4b-d34b07849fd9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.868492+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008456050000400F416460FEFF37315941108E0500C0200F418052FEFF373159416C920500C0200F419D51FEFF31325941B85A050000400F41855FFEFF313259418456050000400F416460FEFF37315941	22550006604000	25	2022
38	VirksomheterPåRuter1km	a5dda135-ec9e-4561-be75-146c947d2d2b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.868353+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004F52050000400F413E61FEFF3D305941B5890500C0200F416353FEFF3D305941108E0500C0200F418052FEFF373159418456050000400F416460FEFF373159414F52050000400F413E61FEFF3D305941	22550006603000	21	2022
39	VirksomheterPåRuter1km	75614a15-1c1e-4542-bef1-d979c30fc48a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.847072+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000329B0500C0200F41D14FFEFF2534594128D5050080010F417041FEFF25345941B9D9050080010F418240FEFF1F355941989F0500C0200F41EA4EFEFF1F355941329B0500C0200F41D14FFEFF25345941	22540006607000	1	2022
40	VirksomheterPåRuter1km	4e683114-f6ed-4c5c-873b-2c4afcb51cfd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.993412+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000328A040040DC0F416996FEFFE93D5941A0BA040000BD0F41138AFEFFE93D594164BE040000BD0F414C89FEFFE33E5941D08D040040DC0F41A995FEFFE33E5941328A040040DC0F416996FEFFE93D5941	22600006617000	6	2022
41	VirksomheterPåRuter1km	970ce028-f48b-411d-a13d-abfd70b62ece	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.993063+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008E86040040DC0F412997FEFFEF3C5941E2B6040000BD0F41DA8AFEFFEF3C5941A0BA040000BD0F41138AFEFFE93D5941328A040040DC0F416996FEFFE93D59418E86040040DC0F412997FEFFEF3C5941	22600006616000	43	2022
42	VirksomheterPåRuter1km	4f96bb15-9915-4975-a9e7-8607e28f11e8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.992702+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F382040040DC0F41EA97FEFFF53B594120B3040000BD0F41A18BFEFFF53B5941E2B6040000BD0F41DA8AFEFFEF3C59418E86040040DC0F412997FEFFEF3C5941F382040040DC0F41EA97FEFFF53B5941	22600006615000	87	2022
43	VirksomheterPåRuter1km	9def348a-3e2d-405e-9655-68138a3dd56d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.992349+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005D7F040040DC0F41AA98FEFFFB3A594164AF040000BD0F41688CFEFFFB3A594120B3040000BD0F41A18BFEFFF53B5941F382040040DC0F41EA97FEFFF53B59415D7F040040DC0F41AA98FEFFFB3A5941	22600006614000	153	2022
44	VirksomheterPåRuter1km	ce0f21aa-d806-4f4e-8f82-8205efa4d1af	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.991997+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C47B040040DC0F416A99FEFF013A5941ABAB040000BD0F412F8DFEFF013A594164AF040000BD0F41688CFEFFFB3A59415D7F040040DC0F41AA98FEFFFB3A5941C47B040040DC0F416A99FEFF013A5941	22600006613000	1	2022
45	VirksomheterPåRuter1km	d95c6447-0a80-4200-9d9d-402a95a05373	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.991589+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003078040040DC0F41279AFEFF07395941F4A7040000BD0F41F38DFEFF07395941ABAB040000BD0F412F8DFEFF013A5941C47B040040DC0F416A99FEFF013A59413078040040DC0F41279AFEFF07395941	22600006612000	3	2022
46	VirksomheterPåRuter1km	ab3dcf22-b71f-4f23-94a5-f126d0f680da	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.965898+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A0BA040000BD0F41138AFEFFE93D5941CCEC0400C09D0F41617DFEFFE93D5941B2F00400C09D0F41917CFEFFE33E594164BE040000BD0F414C89FEFFE33E5941A0BA040000BD0F41138AFEFFE93D5941	22590006617000	82	2022
47	VirksomheterPåRuter1km	0dafebbe-f160-409f-8fae-150c77cc5106	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.965773+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E2B6040000BD0F41DA8AFEFFEF3C5941E2E80400C09D0F412D7EFEFFEF3C5941CCEC0400C09D0F41617DFEFFE93D5941A0BA040000BD0F41138AFEFFE93D5941E2B6040000BD0F41DA8AFEFFEF3C5941	22590006616000	129	2022
48	VirksomheterPåRuter1km	0d35ed93-a714-4a5f-9d2f-48cce637d49a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.965647+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020B3040000BD0F41A18BFEFFF53B594102E50400C09D0F41FB7EFEFFF53B5941E2E80400C09D0F412D7EFEFFEF3C5941E2B6040000BD0F41DA8AFEFFEF3C594120B3040000BD0F41A18BFEFFF53B5941	22590006615000	62	2022
49	VirksomheterPåRuter1km	6bcad163-073b-4f15-b9f1-1d35eeda5544	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.965523+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000064AF040000BD0F41688CFEFFFB3A594126E10400C09D0F41C87FFEFFFB3A594102E50400C09D0F41FB7EFEFFF53B594120B3040000BD0F41A18BFEFFF53B594164AF040000BD0F41688CFEFFFB3A5941	22590006614000	61	2022
50	VirksomheterPåRuter1km	133e4b28-9a26-474e-9770-e603f2a2f940	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.965397+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000ABAB040000BD0F412F8DFEFF013A594149DD0400C09D0F419580FEFF013A594126E10400C09D0F41C87FFEFFFB3A594164AF040000BD0F41688CFEFFFB3A5941ABAB040000BD0F412F8DFEFF013A5941	22590006613000	30	2022
51	VirksomheterPåRuter1km	07af6fc3-c51b-4f2c-b1c1-c53a03776002	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.965272+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F4A7040000BD0F41F38DFEFF073959416CD90400C09D0F416181FEFF0739594149DD0400C09D0F419580FEFF013A5941ABAB040000BD0F412F8DFEFF013A5941F4A7040000BD0F41F38DFEFF07395941	22590006612000	62	2022
52	VirksomheterPåRuter1km	63503717-2b67-4b14-839a-130ebf9c5053	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.940301+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B2F00400C09D0F41917CFEFFE33E5941C1240500807E0F41766FFEFFE33E5941CB280500807E0F41A06EFEFFDD3F59419DF40400C09D0F41C17BFEFFDD3F5941B2F00400C09D0F41917CFEFFE33E5941	22580006618000	3	2022
53	VirksomheterPåRuter1km	1e7b87d5-9ef5-43b2-a18a-686f0fda6d1f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.94017+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CCEC0400C09D0F41617DFEFFE93D5941B8200500807E0F414C70FEFFE93D5941C1240500807E0F41766FFEFFE33E5941B2F00400C09D0F41917CFEFFE33E5941CCEC0400C09D0F41617DFEFFE93D5941	22580006617000	3	2022
54	VirksomheterPåRuter1km	c124d7ad-4a8e-4ab7-9cb4-8186b17b58f2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.940025+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E2E80400C09D0F412D7EFEFFEF3C5941A91C0500807E0F411F71FEFFEF3C5941B8200500807E0F414C70FEFFE93D5941CCEC0400C09D0F41617DFEFFE93D5941E2E80400C09D0F412D7EFEFFEF3C5941	22580006616000	6	2022
55	VirksomheterPåRuter1km	6dce03c6-a9f9-4281-b4dc-1b71b4df3103	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.939832+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002E50400C09D0F41FB7EFEFFF53B5941A6180500807E0F41F471FEFFF53B5941A91C0500807E0F411F71FEFFEF3C5941E2E80400C09D0F412D7EFEFFEF3C594102E50400C09D0F41FB7EFEFFF53B5941	22580006615000	36	2022
56	VirksomheterPåRuter1km	05901d46-dfa2-48ad-be9e-5fcadb5009e8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.939696+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000026E10400C09D0F41C87FFEFFFB3A59419F140500807E0F41C972FEFFFB3A5941A6180500807E0F41F471FEFFF53B594102E50400C09D0F41FB7EFEFFF53B594126E10400C09D0F41C87FFEFFFB3A5941	22580006614000	21	2022
57	VirksomheterPåRuter1km	52a460f4-310d-47da-97af-dea8df43e447	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.939552+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000049DD0400C09D0F419580FEFF013A59419C100500807E0F419E73FEFF013A59419F140500807E0F41C972FEFFFB3A594126E10400C09D0F41C87FFEFFFB3A594149DD0400C09D0F419580FEFF013A5941	22580006613000	21	2022
58	VirksomheterPåRuter1km	9a982ccd-ea98-4fd2-b6a5-36fa2ab880c8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.914297+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C1240500807E0F41766FFEFFE33E5941AA5A0500405F0F41F961FEFFE33E5941DB5E0500405F0F411961FEFFDD3F5941CB280500807E0F41A06EFEFFDD3F5941C1240500807E0F41766FFEFFE33E5941	22570006618000	6	2022
59	VirksomheterPåRuter1km	05c232bf-f089-4512-b3de-2992871451da	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.914172+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A91C0500807E0F411F71FEFFEF3C59414A520500405F0F41B263FEFFEF3C594177560500405F0F41D662FEFFE93D5941B8200500807E0F414C70FEFFE93D5941A91C0500807E0F411F71FEFFEF3C5941	22570006616000	5	2022
60	VirksomheterPåRuter1km	e63f96ac-ab80-4630-87d1-786ee3772db8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.914046+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A6180500807E0F41F471FEFFF53B5941194E0500405F0F418D64FEFFF53B59414A520500405F0F41B263FEFFEF3C5941A91C0500807E0F411F71FEFFEF3C5941A6180500807E0F41F471FEFFF53B5941	22570006615000	5	2022
61	VirksomheterPåRuter1km	e6ad7784-0015-42e5-b7f3-b0d7950c10b8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.91392+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009F140500807E0F41C972FEFFFB3A5941EF490500405F0F416665FEFFFB3A5941194E0500405F0F418D64FEFFF53B5941A6180500807E0F41F471FEFFF53B59419F140500807E0F41C972FEFFFB3A5941	22570006614000	84	2022
62	VirksomheterPåRuter1km	b03125a9-d9b6-40ab-b28b-2376342d986c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.913794+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009C100500807E0F419E73FEFF013A5941C9450500405F0F414266FEFF013A5941EF490500405F0F416665FEFFFB3A59419F140500807E0F41C972FEFFFB3A59419C100500807E0F419E73FEFF013A5941	22570006613000	21	2022
63	VirksomheterPåRuter1km	9b73f78d-efc3-4731-9e57-f7cd952d1862	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.913667+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009E0C0500807E0F417174FEFF07395941A1410500405F0F411C67FEFF07395941C9450500405F0F414266FEFF013A59419C100500807E0F419E73FEFF013A59419E0C0500807E0F417174FEFF07395941	22570006612000	9	2022
64	VirksomheterPåRuter1km	ec8456dc-dc55-4bd4-892e-1146bb387671	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.913524+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009F080500807E0F414475FEFF0D385941803D0500405F0F41F867FEFF0D385941A1410500405F0F411C67FEFF073959419E0C0500807E0F417174FEFF073959419F080500807E0F414475FEFF0D385941	22570006611000	5	2022
65	VirksomheterPåRuter1km	fc29b66a-afde-48f0-acb3-e1466a32dc85	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.891331+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000077560500405F0F41D662FEFFE93D5941148E050000400F41F954FEFFE93D59416F92050000400F411554FEFFE33E5941AA5A0500405F0F41F961FEFFE33E594177560500405F0F41D662FEFFE93D5941	22560006617000	1	2022
66	VirksomheterPåRuter1km	a016b667-9cd7-42a2-9560-9e0c3dc1f282	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.891207+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004A520500405F0F41B263FEFFEF3C5941BC89050000400F41DB55FEFFEF3C5941148E050000400F41F954FEFFE93D594177560500405F0F41D662FEFFE93D59414A520500405F0F41B263FEFFEF3C5941	22560006616000	1	2022
67	VirksomheterPåRuter1km	b3e6d8ce-711f-4a50-a608-024f4a46247e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.891083+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000194E0500405F0F418D64FEFFF53B59416885050000400F41BF56FEFFF53B5941BC89050000400F41DB55FEFFEF3C59414A520500405F0F41B263FEFFEF3C5941194E0500405F0F418D64FEFFF53B5941	22560006615000	4	2022
68	VirksomheterPåRuter1km	7f92fd59-9897-422d-8c2a-7e16e18a1968	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.890952+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EF490500405F0F416665FEFFFB3A59411881050000400F41A257FEFFFB3A59416885050000400F41BF56FEFFF53B5941194E0500405F0F418D64FEFFF53B5941EF490500405F0F416665FEFFFB3A5941	22560006614000	6	2022
69	VirksomheterPåRuter1km	2e62dbb1-e3a3-4b86-8f0a-20891a1d9eb4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.890827+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C9450500405F0F414266FEFF013A5941CC7C050000400F418558FEFF013A59411881050000400F41A257FEFFFB3A5941EF490500405F0F416665FEFFFB3A5941C9450500405F0F414266FEFF013A5941	22560006613000	5	2022
70	VirksomheterPåRuter1km	1806cecd-07c4-4295-8ec2-0902a70b6858	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.869596+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006885050000400F41BF56FEFFF53B5941ABBE0500C0200F418B48FEFFF53B594125C30500C0200F41A047FEFFEF3C5941BC89050000400F41DB55FEFFEF3C59416885050000400F41BF56FEFFF53B5941	22550006615000	6	2022
71	VirksomheterPåRuter1km	36b7b067-4de8-4d70-b385-db2e0b98bf55	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.869466+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001881050000400F41A257FEFFFB3A59412FBA0500C0200F417549FEFFFB3A5941ABBE0500C0200F418B48FEFFF53B59416885050000400F41BF56FEFFF53B59411881050000400F41A257FEFFFB3A5941	22550006614000	8	2022
72	VirksomheterPåRuter1km	67c92f9c-b9ab-40c8-828a-33215589ae94	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.869307+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CC7C050000400F418558FEFF013A5941BEB50500C0200F41614AFEFF013A59412FBA0500C0200F417549FEFFFB3A59411881050000400F41A257FEFFFB3A5941CC7C050000400F418558FEFF013A5941	22550006613000	18	2022
73	VirksomheterPåRuter1km	c11a79f1-462c-4594-bf36-fbe8e72c6e2a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.869175+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CC7C050000400F418558FEFF013A59417E78050000400F416759FEFF0739594143B10500C0200F41494BFEFF07395941BEB50500C0200F41614AFEFF013A5941CC7C050000400F418558FEFF013A5941	22550006612000	4	2022
74	VirksomheterPåRuter1km	27ec4062-82ce-4b24-a0f1-4a2271676b99	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.847739+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000025C30500C0200F41A047FEFFEF3C594199FE050080010F41FC38FEFFEF3C59414003060080010F410838FEFFE93D5941ABC70500C0200F41B646FEFFE93D594125C30500C0200F41A047FEFFEF3C5941	22540006616000	2	2022
75	VirksomheterPåRuter1km	9442d2a3-f07a-453b-ba05-1a94b36b792f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.847599+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000ABBE0500C0200F418B48FEFFF53B5941ECF9050080010F41EE39FEFFF53B594199FE050080010F41FC38FEFFEF3C594125C30500C0200F41A047FEFFEF3C5941ABBE0500C0200F418B48FEFFF53B5941	22540006615000	6	2022
76	VirksomheterPåRuter1km	58ee4e46-c2f3-4cca-ad2a-970ceb3aebcb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.847447+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002FBA0500C0200F417549FEFFFB3A59414BF5050080010F41DE3AFEFFFB3A5941ECF9050080010F41EE39FEFFF53B5941ABBE0500C0200F418B48FEFFF53B59412FBA0500C0200F417549FEFFFB3A5941	22540006614000	17	2022
77	VirksomheterPåRuter1km	3fa7d18b-ed24-4710-8a3f-2f76e917afbe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.847322+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BEB50500C0200F41614AFEFF013A5941AFF0050080010F41D33BFEFF013A59414BF5050080010F41DE3AFEFFFB3A59412FBA0500C0200F417549FEFFFB3A5941BEB50500C0200F41614AFEFF013A5941	22540006613000	6	2022
78	VirksomheterPåRuter1km	1e0ed118-164f-40d5-b374-1aaf6a0f9087	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.09732+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004E30100A02C104133C8FEFF0D38594179E10100A02C1041D6C8FEFF133759411CF60100001D10410BBEFEFF13375941B4F70100001D104160BDFEFF0D38594104E30100A02C104133C8FEFF0D385941	22640006610000	3	2022
79	VirksomheterPåRuter1km	44dfbd1c-0289-4c3e-a859-ebc7fdba5a32	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.072611+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001CF60100001D10410BBEFEFF13375941770B0200600D1041EAB2FEFF133759411E0D0200600D10413AB2FEFF0D385941B4F70100001D104160BDFEFF0D3859411CF60100001D10410BBEFEFF13375941	22630006610000	2	2022
80	VirksomheterPåRuter1km	71304786-5adc-49e7-bed3-7a8a720bef76	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.991149+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A374040040DC0F41E99AFEFF0D38594141A4040000BD0F41BB8EFEFF0D385941F4A7040000BD0F41F38DFEFF073959413078040040DC0F41279AFEFF07395941A374040040DC0F41E99AFEFF0D385941	22600006611000	2	2022
81	VirksomheterPåRuter1km	3cfa7674-bd24-432d-ab3b-3b694f5f3c12	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.990698+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000E71040040DC0F41A79BFEFF133759418CA0040000BD0F417E8FFEFF1337594141A4040000BD0F41BB8EFEFF0D385941A374040040DC0F41E99AFEFF0D3859410E71040040DC0F41A79BFEFF13375941	22600006610000	4	2022
82	VirksomheterPåRuter1km	813d6e73-63b7-4629-8705-377e7be2fc89	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.990232+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F069040040DC0F41219DFEFF1F3559412E99040000BD0F410891FEFF1F355941DD9C040000BD0F414290FEFF193659417C6D040040DC0F41649CFEFF19365941F069040040DC0F41219DFEFF1F355941	22600006608000	7	2022
83	VirksomheterPåRuter1km	3e3ec851-a836-4eef-908d-75bab76bc448	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.965148+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000041A4040000BD0F41BB8EFEFF0D38594192D50400C09D0F412E82FEFF0D3859416CD90400C09D0F416181FEFF07395941F4A7040000BD0F41F38DFEFF0739594141A4040000BD0F41BB8EFEFF0D385941	22590006611000	27	2022
84	VirksomheterPåRuter1km	89743909-897e-40e8-94d2-421548a2b470	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.965022+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008CA0040000BD0F417E8FFEFF13375941BFD10400C09D0F41FA82FEFF1337594192D50400C09D0F412E82FEFF0D38594141A4040000BD0F41BB8EFEFF0D3859418CA0040000BD0F417E8FFEFF13375941	22590006610000	12	2022
85	VirksomheterPåRuter1km	84a93989-2e2f-4364-a4d9-bfa0b14634f1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.964896+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DD9C040000BD0F414290FEFF19365941E9CD0400C09D0F41C383FEFF19365941BFD10400C09D0F41FA82FEFF133759418CA0040000BD0F417E8FFEFF13375941DD9C040000BD0F414290FEFF19365941	22590006609000	3	2022
86	VirksomheterPåRuter1km	4eb81657-18d0-43f6-8a7f-9f357d0b3568	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.964769+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002E99040000BD0F410891FEFF1F35594118CA0400C09D0F418E84FEFF1F355941E9CD0400C09D0F41C383FEFF19365941DD9C040000BD0F414290FEFF193659412E99040000BD0F410891FEFF1F355941	22590006608000	58	2022
87	VirksomheterPåRuter1km	7c678121-eded-49ed-94de-06fe7ea9b393	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.939381+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000092D50400C09D0F412E82FEFF0D3859419F080500807E0F414475FEFF0D3859419E0C0500807E0F417174FEFF073959416CD90400C09D0F416181FEFF0739594192D50400C09D0F412E82FEFF0D385941	22580006611000	3	2022
88	VirksomheterPåRuter1km	ec9652bb-faa8-463f-b2b2-79b48de02d2a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.939145+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BFD10400C09D0F41FA82FEFF13375941AE040500807E0F411776FEFF133759419F080500807E0F414475FEFF0D38594192D50400C09D0F412E82FEFF0D385941BFD10400C09D0F41FA82FEFF13375941	22580006610000	4	2022
89	VirksomheterPåRuter1km	b558869a-9c24-43c3-971b-74606b75f294	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.939003+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E9CD0400C09D0F41C383FEFF19365941B0000500807E0F41E776FEFF19365941AE040500807E0F411776FEFF13375941BFD10400C09D0F41FA82FEFF13375941E9CD0400C09D0F41C383FEFF19365941	22580006609000	2	2022
90	VirksomheterPåRuter1km	40bfdfcc-d691-4e73-8bec-f6a09d503cb8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.93885+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000018CA0400C09D0F418E84FEFF1F355941BBFC0400807E0F41B977FEFF1F355941B0000500807E0F41E776FEFF19365941E9CD0400C09D0F41C383FEFF1936594118CA0400C09D0F418E84FEFF1F355941	22580006608000	5	2022
91	VirksomheterPåRuter1km	9f9b360c-07a5-4a45-858d-adffba25381d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.91337+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AE040500807E0F411776FEFF1337594163390500405F0F41D168FEFF13375941803D0500405F0F41F867FEFF0D3859419F080500807E0F414475FEFF0D385941AE040500807E0F411776FEFF13375941	22570006610000	3	2022
92	VirksomheterPåRuter1km	d865c8a0-1136-4c43-aee5-be13a56e514e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.913189+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B0000500807E0F41E776FEFF1936594147350500405F0F41AA69FEFF1936594163390500405F0F41D168FEFF13375941AE040500807E0F411776FEFF13375941B0000500807E0F41E776FEFF19365941	22570006609000	10	2022
93	VirksomheterPåRuter1km	1d4ad500-15b4-4e56-a69e-72c68971e789	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.913064+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BBFC0400807E0F41B977FEFF1F35594129310500405F0F41846AFEFF1F35594147350500405F0F41AA69FEFF19365941B0000500807E0F41E776FEFF19365941BBFC0400807E0F41B977FEFF1F355941	22570006608000	1	2022
94	VirksomheterPåRuter1km	91416776-a98c-4722-b485-c4f3a175d911	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.890699+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000063390500405F0F41D168FEFF13375941EF6F050000400F412A5BFEFF133759413474050000400F41495AFEFF0D385941803D0500405F0F41F867FEFF0D38594163390500405F0F41D168FEFF13375941	22560006610000	7	2022
95	VirksomheterPåRuter1km	50446692-1b9d-4091-b074-310880c34356	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.890574+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000047350500405F0F41AA69FEFF19365941AC6B050000400F41095CFEFF19365941EF6F050000400F412A5BFEFF1337594163390500405F0F41D168FEFF1337594147350500405F0F41AA69FEFF19365941	22560006609000	4	2022
96	VirksomheterPåRuter1km	c53076ed-1042-416c-851f-540e0b28a8f9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.890449+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000029310500405F0F41846AFEFF1F3559416F67050000400F41E95CFEFF1F355941AC6B050000400F41095CFEFF1936594147350500405F0F41AA69FEFF1936594129310500405F0F41846AFEFF1F355941	22560006608000	9	2022
97	VirksomheterPåRuter1km	9262e47e-681e-489f-b2ab-9f2de9c78cd3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.869049+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EF6F050000400F412A5BFEFF1337594169A80500C0200F411B4DFEFF13375941DAAC0500C0200F41324CFEFF0D3859413474050000400F41495AFEFF0D385941EF6F050000400F412A5BFEFF13375941	22550006610000	1	2022
98	VirksomheterPåRuter1km	f044aef8-616d-427c-8b27-a6174b6b3bcf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.847197+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000069A80500C0200F411B4DFEFF13375941DFE2050080010F41A53EFEFF1337594171E7050080010F41B43DFEFF0D385941DAAC0500C0200F41324CFEFF0D38594169A80500C0200F411B4DFEFF13375941	22540006610000	2	2022
99	VirksomheterPåRuter1km	38d7fd16-0a7c-417e-8f48-78e081f32d01	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.022816+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A646040080FB0F41BDA6FEFF0D385941A374040040DC0F41E99AFEFF0D3859413078040040DC0F41279AFEFF07395941154A040080FB0F4103A6FEFF07395941A646040080FB0F41BDA6FEFF0D385941	22610006611000	8	2022
100	VirksomheterPåRuter1km	2b670027-14c2-4102-9f95-8bcf05149335	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.023612+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006D5B040080FB0F4163A2FEFFE93D5941328A040040DC0F416996FEFFE93D5941D08D040040DC0F41A995FEFFE33E5941F05E040080FB0F41AAA1FEFFE33E59416D5B040080FB0F4163A2FEFFE93D5941	22610006617000	5	2022
101	VirksomheterPåRuter1km	e2af0068-25fe-401a-89de-93a7f17f1e35	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.023486+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F257040080FB0F411EA3FEFFEF3C59418E86040040DC0F412997FEFFEF3C5941328A040040DC0F416996FEFFE93D59416D5B040080FB0F4163A2FEFFE93D5941F257040080FB0F411EA3FEFFEF3C5941	22610006616000	2	2022
102	VirksomheterPåRuter1km	e1091ba7-180e-463c-8e2a-3bb66f021cc5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.023357+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007954040080FB0F41D7A3FEFFF53B5941F382040040DC0F41EA97FEFFF53B59418E86040040DC0F412997FEFFEF3C5941F257040080FB0F411EA3FEFFEF3C59417954040080FB0F41D7A3FEFFF53B5941	22610006615000	10	2022
103	VirksomheterPåRuter1km	1f79be2c-4aa8-42f2-a2bb-bfa9c51241b0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.023199+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FF50040080FB0F4192A4FEFFFB3A59415D7F040040DC0F41AA98FEFFFB3A5941F382040040DC0F41EA97FEFFF53B59417954040080FB0F41D7A3FEFFF53B5941FF50040080FB0F4192A4FEFFFB3A5941	22610006614000	7	2022
104	VirksomheterPåRuter1km	1085d9e9-9773-4180-974e-039838b28250	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.023073+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000894D040080FB0F414BA5FEFF013A5941C47B040040DC0F416A99FEFF013A59415D7F040040DC0F41AA98FEFFFB3A5941FF50040080FB0F4192A4FEFFFB3A5941894D040080FB0F414BA5FEFF013A5941	22610006613000	5	2022
105	VirksomheterPåRuter1km	828fde0f-7a49-424a-8189-7579f878b365	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.022942+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000154A040080FB0F4103A6FEFF073959413078040040DC0F41279AFEFF07395941C47B040040DC0F416A99FEFF013A5941894D040080FB0F414BA5FEFF013A5941154A040080FB0F4103A6FEFF07395941	22610006612000	3	2022
106	VirksomheterPåRuter1km	4893918e-bf19-445f-9e81-a0fd64e51d97	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.046942+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001E0D0200600D10413AB2FEFF0D385941A646040080FB0F41BDA6FEFF0D385941154A040080FB0F4103A6FEFF07395941C80E0200600D104188B1FEFF073959411E0D0200600D10413AB2FEFF0D385941	22620006611000	7	2022
107	VirksomheterPåRuter1km	8d610bb9-2275-46ae-81bb-8d43a2c80aa1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.022692+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003543040080FB0F4175A7FEFF133759410E71040040DC0F41A79BFEFF13375941A374040040DC0F41E99AFEFF0D385941A646040080FB0F41BDA6FEFF0D3859413543040080FB0F4175A7FEFF13375941	22610006610000	6	2022
108	VirksomheterPåRuter1km	901b7ff2-e5da-4d1c-be74-b4374683f29e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.022568+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003543040080FB0F4175A7FEFF13375941C73F040080FB0F412CA8FEFF193659417C6D040040DC0F41649CFEFF193659410E71040040DC0F41A79BFEFF133759413543040080FB0F4175A7FEFF13375941	22610006609000	5	2022
109	VirksomheterPåRuter1km	9fd263a8-0f08-4c48-88c8-0766688975d2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.02232+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F038040080FB0F419AA9FEFF253459416766040040DC0F41DE9DFEFF25345941F069040040DC0F41219DFEFF1F355941583C040080FB0F41E4A8FEFF1F355941F038040080FB0F419AA9FEFF25345941	22610006607000	4	2022
110	VirksomheterPåRuter1km	690ff77e-3a71-44ba-ba61-3897ceff37b8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.047749+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000024170200600D104105AEFEFFE93D59416D5B040080FB0F4163A2FEFFE93D5941F05E040080FB0F41AAA1FEFFE33E5941D4180200600D104150ADFEFFE33E594124170200600D104105AEFEFFE93D5941	22620006617000	3	2022
111	VirksomheterPåRuter1km	940b7620-6123-4347-990e-815e3c06b89e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.047592+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000076150200600D1041B9AEFEFFEF3C5941F257040080FB0F411EA3FEFFEF3C59416D5B040080FB0F4163A2FEFFE93D594124170200600D104105AEFEFFE93D594176150200600D1041B9AEFEFFEF3C5941	22620006616000	9	2022
112	VirksomheterPåRuter1km	3eb46d96-af4d-4976-a3e5-4592d00a31ac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.047467+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C9130200600D10416CAFFEFFF53B59417954040080FB0F41D7A3FEFFF53B5941F257040080FB0F411EA3FEFFEF3C594176150200600D1041B9AEFEFFEF3C5941C9130200600D10416CAFFEFFF53B5941	22620006615000	2	2022
113	VirksomheterPåRuter1km	07548fa6-591e-4d82-b1c4-23cb256b6cae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.047339+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001A120200600D104120B0FEFFFB3A5941FF50040080FB0F4192A4FEFFFB3A59417954040080FB0F41D7A3FEFFF53B5941C9130200600D10416CAFFEFFF53B59411A120200600D104120B0FEFFFB3A5941	22620006614000	1	2022
114	VirksomheterPåRuter1km	00ee0f18-fb28-4078-b45c-d37d8d7ff34e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.047212+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006F100200600D1041D2B0FEFF013A5941894D040080FB0F414BA5FEFF013A5941FF50040080FB0F4192A4FEFFFB3A59411A120200600D104120B0FEFFFB3A59416F100200600D1041D2B0FEFF013A5941	22620006613000	1	2022
115	VirksomheterPåRuter1km	f2e10115-7d13-4972-9c42-2d68db5d4792	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.047081+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C80E0200600D104188B1FEFF07395941154A040080FB0F4103A6FEFF07395941894D040080FB0F414BA5FEFF013A59416F100200600D1041D2B0FEFF013A5941C80E0200600D104188B1FEFF07395941	22620006612000	17	2022
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767; Owner: -
--

COPY virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E96400000200000082FC0100001D104159BBFEFFFB3A5941A4E70100A02C10413CC6FEFFFB3A5941
2	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001AE60100A02C1041E4C6FEFF013A59418EE40100A02C10418BC7FEFF07395941
3	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E7FA0100001D104106BCFEFF013A59411AE60100A02C1041E4C6FEFF013A5941
4	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008EE40100A02C10418BC7FEFF0739594104E30100A02C104133C8FEFF0D385941
5	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004EF90100001D1041B3BCFEFF073959418EE40100A02C10418BC7FEFF07395941
6	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004EF90100001D1041B3BCFEFF07395941B4F70100001D104160BDFEFF0D385941
7	VirksomheterPåRuter1kmGrense	0102000020E96400000300000024170200600D104105AEFEFFE93D59415A010200001D104151B9FEFFE93D5941BCFF0100001D1041FDB9FEFFEF3C5941
8	VirksomheterPåRuter1kmGrense	0102000020E96400000200000076150200600D1041B9AEFEFFEF3C5941BCFF0100001D1041FDB9FEFFEF3C5941
9	VirksomheterPåRuter1kmGrense	0102000020E964000003000000BCFF0100001D1041FDB9FEFFEF3C594120FE0100001D1041AABAFEFFF53B5941C9130200600D10416CAFFEFFF53B5941
10	VirksomheterPåRuter1kmGrense	0102000020E96400000200000082FC0100001D104159BBFEFFFB3A5941E7FA0100001D104106BCFEFF013A5941
11	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001A120200600D104120B0FEFFFB3A594182FC0100001D104159BBFEFFFB3A5941
12	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E7FA0100001D104106BCFEFF013A59414EF90100001D1041B3BCFEFF07395941
13	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006F100200600D1041D2B0FEFF013A5941E7FA0100001D104106BCFEFF013A5941
14	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004EF90100001D1041B3BCFEFF07395941C80E0200600D104188B1FEFF07395941
15	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A4E70100A02C10413CC6FEFFFB3A594136E90100A02C104196C5FEFFF53B594108D50100403C10412CD0FEFFF53B59418CD30100403C1041CED0FEFFFB3A5941
16	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A4E70100A02C10413CC6FEFFFB3A59418CD30100403C1041CED0FEFFFB3A5941
17	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001AE60100A02C1041E4C6FEFF013A5941A4E70100A02C10413CC6FEFFFB3A5941
18	VirksomheterPåRuter1kmGrense	0102000020E9640000030000008CD30100403C1041CED0FEFFFB3A59410CD20100403C104172D1FEFF013A59411AE60100A02C1041E4C6FEFF013A5941
19	VirksomheterPåRuter1kmGrense	0102000020E964000003000000F038040080FB0F419AA9FEFF253459418B35040080FB0F414FAAFEFF2B335941E062040040DC0F419C9EFEFF2B335941
20	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006766040040DC0F41DE9DFEFF25345941E062040040DC0F419C9EFEFF2B335941
21	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008395040000BD0F41CA91FEFF253459416766040040DC0F41DE9DFEFF25345941
22	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E062040040DC0F419C9EFEFF2B335941575F040040DC0F41569FFEFF31325941
23	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DB91040000BD0F418C92FEFF2B335941E062040040DC0F419C9EFEFF2B335941
24	VirksomheterPåRuter1kmGrense	0102000020E964000002000000308E040000BD0F414F93FEFF31325941575F040040DC0F41569FFEFF31325941
25	VirksomheterPåRuter1kmGrense	0102000020E964000003000000575F040040DC0F41569FFEFF31325941D95B040040DC0F4114A0FEFF373159418B8A040000BD0F411294FEFF37315941
26	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002E99040000BD0F410891FEFF1F3559418395040000BD0F41CA91FEFF25345941
27	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008395040000BD0F41CA91FEFF25345941DB91040000BD0F418C92FEFF2B335941
28	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004EC60400C09D0F415985FEFF253459418395040000BD0F41CA91FEFF25345941
29	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DB91040000BD0F418C92FEFF2B335941308E040000BD0F414F93FEFF31325941
30	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080C20400C09D0F412186FEFF2B335941DB91040000BD0F418C92FEFF2B335941
31	VirksomheterPåRuter1kmGrense	0102000020E964000002000000308E040000BD0F414F93FEFF313259418B8A040000BD0F411294FEFF37315941
32	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B9BE0400C09D0F41ED86FEFF31325941308E040000BD0F414F93FEFF31325941
33	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EEBA0400C09D0F41B487FEFF373159418B8A040000BD0F411294FEFF37315941
34	VirksomheterPåRuter1kmGrense	0102000020E9640000040000008B8A040000BD0F411294FEFF37315941EE86040000BD0F41D294FEFF3D30594128B70400C09D0F417B88FEFF3D305941EEBA0400C09D0F41B487FEFF37315941
35	VirksomheterPåRuter1kmGrense	0102000020E96400000200000018CA0400C09D0F418E84FEFF1F3559414EC60400C09D0F415985FEFF25345941
36	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C9F80400807E0F418A78FEFF25345941BBFC0400807E0F41B977FEFF1F355941
37	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004EC60400C09D0F415985FEFF2534594180C20400C09D0F412186FEFF2B335941
38	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C9F80400807E0F418A78FEFF253459414EC60400C09D0F415985FEFF25345941
39	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080C20400C09D0F412186FEFF2B335941B9BE0400C09D0F41ED86FEFF31325941
40	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DCF40400807E0F415979FEFF2B33594180C20400C09D0F412186FEFF2B335941
41	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B9BE0400C09D0F41ED86FEFF31325941EEBA0400C09D0F41B487FEFF37315941
42	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0F00400807E0F412B7AFEFF31325941B9BE0400C09D0F41ED86FEFF31325941
43	VirksomheterPåRuter1kmGrense	0102000020E964000003000000EEBA0400C09D0F41B487FEFF3731594101ED0400807E0F41FA7AFEFF37315941F0F00400807E0F412B7AFEFF31325941
44	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C9F80400807E0F418A78FEFF25345941DCF40400807E0F415979FEFF2B335941
45	VirksomheterPåRuter1kmGrense	0102000020E964000002000000152D0500405F0F415B6BFEFF25345941C9F80400807E0F418A78FEFF25345941
46	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DCF40400807E0F415979FEFF2B335941F0F00400807E0F412B7AFEFF31325941
47	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FD280500405F0F41326CFEFF2B335941DCF40400807E0F415979FEFF2B335941
48	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0F00400807E0F412B7AFEFF31325941EC240500405F0F410A6DFEFF31325941
49	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D9200500405F0F41DF6DFEFF3731594101ED0400807E0F41FA7AFEFF3731594118E90400807E0F41C97BFEFF3D305941
50	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D31C0500405F0F41B36EFEFF3D30594118E90400807E0F41C97BFEFF3D305941
51	VirksomheterPåRuter1kmGrense	0102000020E96400000400000018E90400807E0F41C97BFEFF3D30594131E50400807E0F41967CFEFF432F5941C3180500405F0F418A6FFEFF432F5941D31C0500405F0F41B36EFEFF3D305941
52	VirksomheterPåRuter1kmGrense	0102000020E96400000200000029310500405F0F41846AFEFF1F355941152D0500405F0F415B6BFEFF25345941
53	VirksomheterPåRuter1kmGrense	0102000020E964000002000000152D0500405F0F415B6BFEFF25345941FD280500405F0F41326CFEFF2B335941
54	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002D63050000400F41C85DFEFF25345941152D0500405F0F415B6BFEFF25345941
55	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FD280500405F0F41326CFEFF2B335941EC240500405F0F410A6DFEFF31325941
56	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F45E050000400F41A75EFEFF2B335941FD280500405F0F41326CFEFF2B335941
57	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EC240500405F0F410A6DFEFF31325941D9200500405F0F41DF6DFEFF37315941
58	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B85A050000400F41855FFEFF31325941EC240500405F0F410A6DFEFF31325941
59	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D9200500405F0F41DF6DFEFF37315941D31C0500405F0F41B36EFEFF3D305941
60	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008456050000400F416460FEFF37315941D9200500405F0F41DF6DFEFF37315941
61	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D31C0500405F0F41B36EFEFF3D3059414F52050000400F413E61FEFF3D305941
62	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006F67050000400F41E95CFEFF1F3559412D63050000400F41C85DFEFF25345941
63	VirksomheterPåRuter1kmGrense	0102000020E964000002000000989F0500C0200F41EA4EFEFF1F3559416F67050000400F41E95CFEFF1F355941
64	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002D63050000400F41C85DFEFF25345941F45E050000400F41A75EFEFF2B335941
65	VirksomheterPåRuter1kmGrense	0102000020E964000002000000329B0500C0200F41D14FFEFF253459412D63050000400F41C85DFEFF25345941
66	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CE960500C0200F41B650FEFF2B335941329B0500C0200F41D14FFEFF25345941
67	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F45E050000400F41A75EFEFF2B335941B85A050000400F41855FFEFF31325941
68	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CE960500C0200F41B650FEFF2B335941F45E050000400F41A75EFEFF2B335941
69	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006C920500C0200F419D51FEFF31325941CE960500C0200F41B650FEFF2B335941
70	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B85A050000400F41855FFEFF313259418456050000400F416460FEFF37315941
71	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006C920500C0200F419D51FEFF31325941B85A050000400F41855FFEFF31325941
72	VirksomheterPåRuter1kmGrense	0102000020E964000002000000108E0500C0200F418052FEFF373159416C920500C0200F419D51FEFF31325941
73	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008456050000400F416460FEFF373159414F52050000400F413E61FEFF3D305941
74	VirksomheterPåRuter1kmGrense	0102000020E964000002000000108E0500C0200F418052FEFF373159418456050000400F416460FEFF37315941
75	VirksomheterPåRuter1kmGrense	0102000020E9640000030000004F52050000400F413E61FEFF3D305941B5890500C0200F416353FEFF3D305941108E0500C0200F418052FEFF37315941
76	VirksomheterPåRuter1kmGrense	0102000020E964000002000000989F0500C0200F41EA4EFEFF1F355941329B0500C0200F41D14FFEFF25345941
77	VirksomheterPåRuter1kmGrense	0102000020E964000004000000329B0500C0200F41D14FFEFF2534594128D5050080010F417041FEFF25345941B9D9050080010F418240FEFF1F355941989F0500C0200F41EA4EFEFF1F355941
78	VirksomheterPåRuter1kmGrense	0102000020E96400000200000064BE040000BD0F414C89FEFFE33E5941D08D040040DC0F41A995FEFFE33E5941
79	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0BA040000BD0F41138AFEFFE93D5941328A040040DC0F416996FEFFE93D5941
80	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E2B6040000BD0F41DA8AFEFFEF3C59418E86040040DC0F412997FEFFEF3C5941
81	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020B3040000BD0F41A18BFEFFF53B5941F382040040DC0F41EA97FEFFF53B5941
82	VirksomheterPåRuter1kmGrense	0102000020E96400000200000064AF040000BD0F41688CFEFFFB3A59415D7F040040DC0F41AA98FEFFFB3A5941
83	VirksomheterPåRuter1kmGrense	0102000020E964000002000000ABAB040000BD0F412F8DFEFF013A5941C47B040040DC0F416A99FEFF013A5941
84	VirksomheterPåRuter1kmGrense	0102000020E96400000200000064BE040000BD0F414C89FEFFE33E5941A0BA040000BD0F41138AFEFFE93D5941
85	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B2F00400C09D0F41917CFEFFE33E594164BE040000BD0F414C89FEFFE33E5941
86	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0BA040000BD0F41138AFEFFE93D5941E2B6040000BD0F41DA8AFEFFEF3C5941
87	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CCEC0400C09D0F41617DFEFFE93D5941A0BA040000BD0F41138AFEFFE93D5941
88	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E2B6040000BD0F41DA8AFEFFEF3C594120B3040000BD0F41A18BFEFFF53B5941
89	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E2E80400C09D0F412D7EFEFFEF3C5941E2B6040000BD0F41DA8AFEFFEF3C5941
90	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020B3040000BD0F41A18BFEFFF53B594164AF040000BD0F41688CFEFFFB3A5941
91	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002E50400C09D0F41FB7EFEFFF53B594120B3040000BD0F41A18BFEFFF53B5941
92	VirksomheterPåRuter1kmGrense	0102000020E96400000200000064AF040000BD0F41688CFEFFFB3A5941ABAB040000BD0F412F8DFEFF013A5941
93	VirksomheterPåRuter1kmGrense	0102000020E96400000200000026E10400C09D0F41C87FFEFFFB3A594164AF040000BD0F41688CFEFFFB3A5941
94	VirksomheterPåRuter1kmGrense	0102000020E964000002000000ABAB040000BD0F412F8DFEFF013A5941F4A7040000BD0F41F38DFEFF07395941
95	VirksomheterPåRuter1kmGrense	0102000020E96400000200000049DD0400C09D0F419580FEFF013A5941ABAB040000BD0F412F8DFEFF013A5941
96	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006CD90400C09D0F416181FEFF0739594149DD0400C09D0F419580FEFF013A5941
97	VirksomheterPåRuter1kmGrense	0102000020E964000003000000CB280500807E0F41A06EFEFFDD3F59419DF40400C09D0F41C17BFEFFDD3F5941B2F00400C09D0F41917CFEFFE33E5941
98	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B2F00400C09D0F41917CFEFFE33E5941CCEC0400C09D0F41617DFEFFE93D5941
99	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C1240500807E0F41766FFEFFE33E5941B2F00400C09D0F41917CFEFFE33E5941
100	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B8200500807E0F414C70FEFFE93D5941C1240500807E0F41766FFEFFE33E5941
101	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CCEC0400C09D0F41617DFEFFE93D5941E2E80400C09D0F412D7EFEFFEF3C5941
102	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B8200500807E0F414C70FEFFE93D5941CCEC0400C09D0F41617DFEFFE93D5941
103	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E2E80400C09D0F412D7EFEFFEF3C594102E50400C09D0F41FB7EFEFFF53B5941
104	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A91C0500807E0F411F71FEFFEF3C5941E2E80400C09D0F412D7EFEFFEF3C5941
105	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002E50400C09D0F41FB7EFEFFF53B594126E10400C09D0F41C87FFEFFFB3A5941
106	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A6180500807E0F41F471FEFFF53B594102E50400C09D0F41FB7EFEFFF53B5941
107	VirksomheterPåRuter1kmGrense	0102000020E96400000200000026E10400C09D0F41C87FFEFFFB3A594149DD0400C09D0F419580FEFF013A5941
108	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009F140500807E0F41C972FEFFFB3A594126E10400C09D0F41C87FFEFFFB3A5941
109	VirksomheterPåRuter1kmGrense	0102000020E96400000200000049DD0400C09D0F419580FEFF013A59419C100500807E0F419E73FEFF013A5941
110	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CB280500807E0F41A06EFEFFDD3F5941C1240500807E0F41766FFEFFE33E5941
111	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C1240500807E0F41766FFEFFE33E5941AA5A0500405F0F41F961FEFFE33E5941DB5E0500405F0F411961FEFFDD3F5941CB280500807E0F41A06EFEFFDD3F5941
112	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B8200500807E0F414C70FEFFE93D5941A91C0500807E0F411F71FEFFEF3C5941
113	VirksomheterPåRuter1kmGrense	0102000020E96400000200000077560500405F0F41D662FEFFE93D5941B8200500807E0F414C70FEFFE93D5941
114	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A91C0500807E0F411F71FEFFEF3C5941A6180500807E0F41F471FEFFF53B5941
115	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004A520500405F0F41B263FEFFEF3C5941A91C0500807E0F411F71FEFFEF3C5941
116	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A6180500807E0F41F471FEFFF53B59419F140500807E0F41C972FEFFFB3A5941
117	VirksomheterPåRuter1kmGrense	0102000020E964000002000000194E0500405F0F418D64FEFFF53B5941A6180500807E0F41F471FEFFF53B5941
118	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009F140500807E0F41C972FEFFFB3A59419C100500807E0F419E73FEFF013A5941
119	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EF490500405F0F416665FEFFFB3A59419F140500807E0F41C972FEFFFB3A5941
120	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009C100500807E0F419E73FEFF013A59419E0C0500807E0F417174FEFF07395941
121	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C9450500405F0F414266FEFF013A59419C100500807E0F419E73FEFF013A5941
122	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A1410500405F0F411C67FEFF07395941C9450500405F0F414266FEFF013A5941
123	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A1410500405F0F411C67FEFF073959419E0C0500807E0F417174FEFF07395941
124	VirksomheterPåRuter1kmGrense	0102000020E964000002000000803D0500405F0F41F867FEFF0D385941A1410500405F0F411C67FEFF07395941
125	VirksomheterPåRuter1kmGrense	0102000020E964000004000000148E050000400F41F954FEFFE93D59416F92050000400F411554FEFFE33E5941AA5A0500405F0F41F961FEFFE33E594177560500405F0F41D662FEFFE93D5941
126	VirksomheterPåRuter1kmGrense	0102000020E96400000200000077560500405F0F41D662FEFFE93D59414A520500405F0F41B263FEFFEF3C5941
127	VirksomheterPåRuter1kmGrense	0102000020E964000002000000148E050000400F41F954FEFFE93D594177560500405F0F41D662FEFFE93D5941
128	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BC89050000400F41DB55FEFFEF3C5941148E050000400F41F954FEFFE93D5941
129	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004A520500405F0F41B263FEFFEF3C5941194E0500405F0F418D64FEFFF53B5941
130	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BC89050000400F41DB55FEFFEF3C59414A520500405F0F41B263FEFFEF3C5941
131	VirksomheterPåRuter1kmGrense	0102000020E964000002000000194E0500405F0F418D64FEFFF53B5941EF490500405F0F416665FEFFFB3A5941
132	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006885050000400F41BF56FEFFF53B5941194E0500405F0F418D64FEFFF53B5941
133	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EF490500405F0F416665FEFFFB3A5941C9450500405F0F414266FEFF013A5941
134	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001881050000400F41A257FEFFFB3A5941EF490500405F0F416665FEFFFB3A5941
135	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C9450500405F0F414266FEFF013A5941CC7C050000400F418558FEFF013A5941
136	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BC89050000400F41DB55FEFFEF3C59416885050000400F41BF56FEFFF53B5941
137	VirksomheterPåRuter1kmGrense	0102000020E96400000200000025C30500C0200F41A047FEFFEF3C5941BC89050000400F41DB55FEFFEF3C5941
138	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006885050000400F41BF56FEFFF53B59411881050000400F41A257FEFFFB3A5941
139	VirksomheterPåRuter1kmGrense	0102000020E964000002000000ABBE0500C0200F418B48FEFFF53B59416885050000400F41BF56FEFFF53B5941
140	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001881050000400F41A257FEFFFB3A5941CC7C050000400F418558FEFF013A5941
141	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002FBA0500C0200F417549FEFFFB3A59411881050000400F41A257FEFFFB3A5941
142	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BEB50500C0200F41614AFEFF013A5941CC7C050000400F418558FEFF013A5941
143	VirksomheterPåRuter1kmGrense	0102000020E964000004000000CC7C050000400F418558FEFF013A59417E78050000400F416759FEFF0739594143B10500C0200F41494BFEFF07395941BEB50500C0200F41614AFEFF013A5941
144	VirksomheterPåRuter1kmGrense	0102000020E96400000400000099FE050080010F41FC38FEFFEF3C59414003060080010F410838FEFFE93D5941ABC70500C0200F41B646FEFFE93D594125C30500C0200F41A047FEFFEF3C5941
145	VirksomheterPåRuter1kmGrense	0102000020E96400000200000025C30500C0200F41A047FEFFEF3C5941ABBE0500C0200F418B48FEFFF53B5941
146	VirksomheterPåRuter1kmGrense	0102000020E96400000200000099FE050080010F41FC38FEFFEF3C594125C30500C0200F41A047FEFFEF3C5941
147	VirksomheterPåRuter1kmGrense	0102000020E964000002000000ECF9050080010F41EE39FEFFF53B594199FE050080010F41FC38FEFFEF3C5941
148	VirksomheterPåRuter1kmGrense	0102000020E964000002000000ABBE0500C0200F418B48FEFFF53B59412FBA0500C0200F417549FEFFFB3A5941
149	VirksomheterPåRuter1kmGrense	0102000020E964000002000000ECF9050080010F41EE39FEFFF53B5941ABBE0500C0200F418B48FEFFF53B5941
150	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004BF5050080010F41DE3AFEFFFB3A5941ECF9050080010F41EE39FEFFF53B5941
151	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002FBA0500C0200F417549FEFFFB3A5941BEB50500C0200F41614AFEFF013A5941
152	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004BF5050080010F41DE3AFEFFFB3A59412FBA0500C0200F417549FEFFFB3A5941
153	VirksomheterPåRuter1kmGrense	0102000020E964000003000000BEB50500C0200F41614AFEFF013A5941AFF0050080010F41D33BFEFF013A59414BF5050080010F41DE3AFEFFFB3A5941
154	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B4F70100001D104160BDFEFF0D38594104E30100A02C104133C8FEFF0D385941
155	VirksomheterPåRuter1kmGrense	0102000020E96400000300000004E30100A02C104133C8FEFF0D38594179E10100A02C1041D6C8FEFF133759411CF60100001D10410BBEFEFF13375941
156	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B4F70100001D104160BDFEFF0D3859411CF60100001D10410BBEFEFF13375941
157	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001E0D0200600D10413AB2FEFF0D385941B4F70100001D104160BDFEFF0D385941
158	VirksomheterPåRuter1kmGrense	0102000020E9640000030000001CF60100001D10410BBEFEFF13375941770B0200600D1041EAB2FEFF133759411E0D0200600D10413AB2FEFF0D385941
159	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F4A7040000BD0F41F38DFEFF073959413078040040DC0F41279AFEFF07395941
160	VirksomheterPåRuter1kmGrense	0102000020E96400000200000041A4040000BD0F41BB8EFEFF0D385941A374040040DC0F41E99AFEFF0D385941
161	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000E71040040DC0F41A79BFEFF133759418CA0040000BD0F417E8FFEFF13375941
162	VirksomheterPåRuter1kmGrense	0102000020E964000003000000DD9C040000BD0F414290FEFF193659417C6D040040DC0F41649CFEFF19365941F069040040DC0F41219DFEFF1F355941
163	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F069040040DC0F41219DFEFF1F3559412E99040000BD0F410891FEFF1F355941
164	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F4A7040000BD0F41F38DFEFF0739594141A4040000BD0F41BB8EFEFF0D385941
165	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006CD90400C09D0F416181FEFF07395941F4A7040000BD0F41F38DFEFF07395941
166	VirksomheterPåRuter1kmGrense	0102000020E96400000200000041A4040000BD0F41BB8EFEFF0D3859418CA0040000BD0F417E8FFEFF13375941
167	VirksomheterPåRuter1kmGrense	0102000020E96400000200000092D50400C09D0F412E82FEFF0D38594141A4040000BD0F41BB8EFEFF0D385941
168	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008CA0040000BD0F417E8FFEFF13375941DD9C040000BD0F414290FEFF19365941
169	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BFD10400C09D0F41FA82FEFF133759418CA0040000BD0F417E8FFEFF13375941
170	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DD9C040000BD0F414290FEFF193659412E99040000BD0F410891FEFF1F355941
171	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E9CD0400C09D0F41C383FEFF19365941DD9C040000BD0F414290FEFF19365941
172	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002E99040000BD0F410891FEFF1F35594118CA0400C09D0F418E84FEFF1F355941
173	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006CD90400C09D0F416181FEFF0739594192D50400C09D0F412E82FEFF0D385941
174	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009E0C0500807E0F417174FEFF073959416CD90400C09D0F416181FEFF07395941
175	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009F080500807E0F414475FEFF0D3859419E0C0500807E0F417174FEFF07395941
176	VirksomheterPåRuter1kmGrense	0102000020E96400000200000092D50400C09D0F412E82FEFF0D385941BFD10400C09D0F41FA82FEFF13375941
177	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009F080500807E0F414475FEFF0D38594192D50400C09D0F412E82FEFF0D385941
178	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BFD10400C09D0F41FA82FEFF13375941E9CD0400C09D0F41C383FEFF19365941
179	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AE040500807E0F411776FEFF13375941BFD10400C09D0F41FA82FEFF13375941
180	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E9CD0400C09D0F41C383FEFF1936594118CA0400C09D0F418E84FEFF1F355941
181	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0000500807E0F41E776FEFF19365941E9CD0400C09D0F41C383FEFF19365941
182	VirksomheterPåRuter1kmGrense	0102000020E96400000200000018CA0400C09D0F418E84FEFF1F355941BBFC0400807E0F41B977FEFF1F355941
183	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009F080500807E0F414475FEFF0D385941AE040500807E0F411776FEFF13375941
184	VirksomheterPåRuter1kmGrense	0102000020E964000002000000803D0500405F0F41F867FEFF0D3859419F080500807E0F414475FEFF0D385941
185	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AE040500807E0F411776FEFF13375941B0000500807E0F41E776FEFF19365941
186	VirksomheterPåRuter1kmGrense	0102000020E96400000200000063390500405F0F41D168FEFF13375941AE040500807E0F411776FEFF13375941
187	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0000500807E0F41E776FEFF19365941BBFC0400807E0F41B977FEFF1F355941
188	VirksomheterPåRuter1kmGrense	0102000020E96400000200000047350500405F0F41AA69FEFF19365941B0000500807E0F41E776FEFF19365941
189	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BBFC0400807E0F41B977FEFF1F35594129310500405F0F41846AFEFF1F355941
190	VirksomheterPåRuter1kmGrense	0102000020E964000002000000803D0500405F0F41F867FEFF0D38594163390500405F0F41D168FEFF13375941
191	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003474050000400F41495AFEFF0D385941803D0500405F0F41F867FEFF0D385941
192	VirksomheterPåRuter1kmGrense	0102000020E96400000200000063390500405F0F41D168FEFF1337594147350500405F0F41AA69FEFF19365941
193	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EF6F050000400F412A5BFEFF1337594163390500405F0F41D168FEFF13375941
194	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AC6B050000400F41095CFEFF19365941EF6F050000400F412A5BFEFF13375941
195	VirksomheterPåRuter1kmGrense	0102000020E96400000200000047350500405F0F41AA69FEFF1936594129310500405F0F41846AFEFF1F355941
196	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AC6B050000400F41095CFEFF1936594147350500405F0F41AA69FEFF19365941
197	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006F67050000400F41E95CFEFF1F355941AC6B050000400F41095CFEFF19365941
198	VirksomheterPåRuter1kmGrense	0102000020E96400000200000029310500405F0F41846AFEFF1F3559416F67050000400F41E95CFEFF1F355941
199	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003474050000400F41495AFEFF0D385941EF6F050000400F412A5BFEFF13375941
200	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DAAC0500C0200F41324CFEFF0D3859413474050000400F41495AFEFF0D385941
201	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EF6F050000400F412A5BFEFF1337594169A80500C0200F411B4DFEFF13375941
202	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DAAC0500C0200F41324CFEFF0D38594169A80500C0200F411B4DFEFF13375941
203	VirksomheterPåRuter1kmGrense	0102000020E96400000400000069A80500C0200F411B4DFEFF13375941DFE2050080010F41A53EFEFF1337594171E7050080010F41B43DFEFF0D385941DAAC0500C0200F41324CFEFF0D385941
204	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A374040040DC0F41E99AFEFF0D3859413078040040DC0F41279AFEFF07395941
205	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D08D040040DC0F41A995FEFFE33E5941F05E040080FB0F41AAA1FEFFE33E5941
206	VirksomheterPåRuter1kmGrense	0102000020E964000002000000328A040040DC0F416996FEFFE93D5941D08D040040DC0F41A995FEFFE33E5941
207	VirksomheterPåRuter1kmGrense	0102000020E964000002000000328A040040DC0F416996FEFFE93D59416D5B040080FB0F4163A2FEFFE93D5941
208	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008E86040040DC0F412997FEFFEF3C5941328A040040DC0F416996FEFFE93D5941
209	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008E86040040DC0F412997FEFFEF3C5941F257040080FB0F411EA3FEFFEF3C5941
210	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F382040040DC0F41EA97FEFFF53B59418E86040040DC0F412997FEFFEF3C5941
211	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F382040040DC0F41EA97FEFFF53B59417954040080FB0F41D7A3FEFFF53B5941
212	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005D7F040040DC0F41AA98FEFFFB3A5941F382040040DC0F41EA97FEFFF53B5941
213	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005D7F040040DC0F41AA98FEFFFB3A5941FF50040080FB0F4192A4FEFFFB3A5941
214	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C47B040040DC0F416A99FEFF013A59415D7F040040DC0F41AA98FEFFFB3A5941
215	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C47B040040DC0F416A99FEFF013A5941894D040080FB0F414BA5FEFF013A5941
216	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003078040040DC0F41279AFEFF07395941C47B040040DC0F416A99FEFF013A5941
217	VirksomheterPåRuter1kmGrense	0102000020E964000002000000154A040080FB0F4103A6FEFF073959413078040040DC0F41279AFEFF07395941
218	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C80E0200600D104188B1FEFF073959411E0D0200600D10413AB2FEFF0D385941
219	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A646040080FB0F41BDA6FEFF0D385941154A040080FB0F4103A6FEFF07395941
220	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001E0D0200600D10413AB2FEFF0D385941A646040080FB0F41BDA6FEFF0D385941
221	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A646040080FB0F41BDA6FEFF0D3859413543040080FB0F4175A7FEFF13375941
222	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A374040040DC0F41E99AFEFF0D385941A646040080FB0F41BDA6FEFF0D385941
223	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000E71040040DC0F41A79BFEFF13375941A374040040DC0F41E99AFEFF0D385941
224	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000E71040040DC0F41A79BFEFF133759413543040080FB0F4175A7FEFF13375941
225	VirksomheterPåRuter1kmGrense	0102000020E9640000040000003543040080FB0F4175A7FEFF13375941C73F040080FB0F412CA8FEFF193659417C6D040040DC0F41649CFEFF193659410E71040040DC0F41A79BFEFF13375941
226	VirksomheterPåRuter1kmGrense	0102000020E964000003000000F069040040DC0F41219DFEFF1F355941583C040080FB0F41E4A8FEFF1F355941F038040080FB0F419AA9FEFF25345941
227	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006766040040DC0F41DE9DFEFF25345941F069040040DC0F41219DFEFF1F355941
228	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F038040080FB0F419AA9FEFF253459416766040040DC0F41DE9DFEFF25345941
229	VirksomheterPåRuter1kmGrense	0102000020E964000003000000F05E040080FB0F41AAA1FEFFE33E5941D4180200600D104150ADFEFFE33E594124170200600D104105AEFEFFE93D5941
230	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006D5B040080FB0F4163A2FEFFE93D5941F05E040080FB0F41AAA1FEFFE33E5941
231	VirksomheterPåRuter1kmGrense	0102000020E96400000200000024170200600D104105AEFEFFE93D594176150200600D1041B9AEFEFFEF3C5941
232	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006D5B040080FB0F4163A2FEFFE93D594124170200600D104105AEFEFFE93D5941
233	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F257040080FB0F411EA3FEFFEF3C59416D5B040080FB0F4163A2FEFFE93D5941
234	VirksomheterPåRuter1kmGrense	0102000020E96400000200000076150200600D1041B9AEFEFFEF3C5941C9130200600D10416CAFFEFFF53B5941
235	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F257040080FB0F411EA3FEFFEF3C594176150200600D1041B9AEFEFFEF3C5941
236	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007954040080FB0F41D7A3FEFFF53B5941F257040080FB0F411EA3FEFFEF3C5941
237	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C9130200600D10416CAFFEFFF53B59411A120200600D104120B0FEFFFB3A5941
238	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007954040080FB0F41D7A3FEFFF53B5941C9130200600D10416CAFFEFFF53B5941
239	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FF50040080FB0F4192A4FEFFFB3A59417954040080FB0F41D7A3FEFFF53B5941
240	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001A120200600D104120B0FEFFFB3A59416F100200600D1041D2B0FEFF013A5941
241	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FF50040080FB0F4192A4FEFFFB3A59411A120200600D104120B0FEFFFB3A5941
242	VirksomheterPåRuter1kmGrense	0102000020E964000002000000894D040080FB0F414BA5FEFF013A5941FF50040080FB0F4192A4FEFFFB3A5941
243	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006F100200600D1041D2B0FEFF013A5941C80E0200600D104188B1FEFF07395941
244	VirksomheterPåRuter1kmGrense	0102000020E964000002000000894D040080FB0F414BA5FEFF013A59416F100200600D1041D2B0FEFF013A5941
245	VirksomheterPåRuter1kmGrense	0102000020E964000002000000154A040080FB0F4103A6FEFF07395941894D040080FB0F414BA5FEFF013A5941
246	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C80E0200600D104188B1FEFF07395941154A040080FB0F4103A6FEFF07395941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767.virksomheterparuter1km_objid_seq', 115, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767.virksomheterparuter1kmgrense_objid_seq', 246, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_675fef69bc254bf6b4938dc044cd8767.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

